.BookieOffersPromoPageWrapper_b1rqahyn{background:#fff;}
.BookieOffersPromoPageBackground_bh0fzuo.OffersPageBackground_o83m7sw{background:#fff;}
.BookieOffersPromoHeroSection_b1d8qnof{position:relative;width:100%;background:#ffffff;}
.BookieOffersPromoPageDescSection_b1dmqry4{position:relative;padding:40px 5px 30px 5px;background:#fff;}@media (min-width:768px){.BookieOffersPromoPageDescSection_b1dmqry4{padding:0 8px;}}@media (min-width:1024px){.BookieOffersPromoPageDescSection_b1dmqry4{background:#fff;padding:0;}}
.BookieOffersPromoTextBlockWrapper_bnj2zt4{background:#eaeae9;}@media (min-width:1024px){.BookieOffersPromoTextBlockWrapper_bnj2zt4{padding:0 0 25px 0;background:none;}}

[data-page-type="subevent-sports"] nav#sub-header{position:initial;}@media (min-width:1024px){[data-page-type="subevent-sports"] nav#sports-nav{position:initial;}}@media (max-width:1023px){[data-page-type="subevent-sports"] nav#sub-header{display:none;}}
.SubeventSportsPageWrapper_s1pv006w{padding:30px 0;}

.TabFallback_t1k4aauh{min-height:300px;}

.SubeventSportsTakeoverAd_s1d01anf{position:absolute;top:0;width:160px;height:600px;}.SubeventSportsTakeoverAd_s1d01anf img{width:100%;height:100%;}
.slotLeft_s1h0eofk{right:0;}
.slotRight_s18llegn{left:0;}
.stickySlot_s1hwax5o{position:fixed;right:0;left:0;z-index:239;}

.WhoScoredLabel_w1uyying{display:inline-block;font-family:var(--oc-font-family);font-style:normal;font-weight:normal;font-size:12px;line-height:16px;text-align:center;color:var(--oc-text-subtext);}
.WhoScoredIcon_w1qbpeon{display:inline-block;height:34px;width:132px;margin:0 auto 50px auto;}

.TipsTabWrapper_t1c5vrg{margin:40px 0 100px;}

.MarketsWrapper_mce1bme{min-height:600px;}

.OffersTabWrapper_ormtdqu{margin:50px 0 100px;}

.TabPlaceholderWrapper_t6prqc8{margin:50px 0 0;}
.AnnouncementIcon_a191upag{display:inline-block;margin:0 auto 5px auto;width:15px;height:15px;}
.TabPlaceholderHeader_t17xlfk8{text-align:center;line-height:22px;color:var(--oc-primary-blue);}
.TabPlaceholderText_t1wsly69{margin:25px auto 40px auto;width:min(calc(100% - 30px),600px);font-family:var(--oc-font-family);font-style:normal;font-weight:normal;font-size:15px;line-height:22px;text-align:center;color:var(--oc-text-subtext);}
.TabPlaceholderLink_tbvzlsz{display:inline-block;background:#0ddd99;padding:9px 20px;border-radius:3px;margin:0 auto;-webkit-text-decoration:none;text-decoration:none;}.TabPlaceholderLink_tbvzlsz span{font-style:normal;font-weight:800;font-size:16px;line-height:22px;font-family:var(--oc-font-family);color:var(--oc-text-white);}

[data-page-type^='offers'] nav#sub-header{position:-webkit-sticky;position:sticky;}
.OffersPageDescSection_o1vgxiaq{padding:0 0 0 8px;background:#ffffff;}@media (min-width:768px){.OffersPageDescSection_o1vgxiaq{padding:0 8px;}}@media (min-width:1024px){.OffersPageDescSection_o1vgxiaq{padding:20px 0 15px 0;background:none;}}
.OffersListHeader_o9yo9ep{display:none;margin:0 15px 11px 15px;overflow:hidden;border-radius:3px;}@media (min-width:1024px){.OffersListHeader_o9yo9ep{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin:0 0 11px 0;}}
.OffersListHeaderColumn_o1oh8pff{-webkit-flex:1;-ms-flex:1;flex:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;height:26px;padding-top:3px;background:#00b9f0;color:#fff;}.OffersListHeaderColumn_o1oh8pff:first-child{-webkit-flex:none;-ms-flex:none;flex:none;width:210px;}.OffersListHeaderColumn_o1oh8pff:last-child{-webkit-flex:none;-ms-flex:none;flex:none;width:240px;}
.OffersPageBackground_o83m7sw{display:block;position:fixed;height:100vh;width:100vw;left:50%;margin-left:-50vw;z-index:-1;background-image:linear-gradient(to bottom,#f8f8f8,#d8d8d8);top:0px;}
.OffersTextBlockWrapper_okj9u8z{background:#ffffff;}@media (min-width:1024px){.OffersTextBlockWrapper_okj9u8z{padding:0 0 25px 0;background:none;}}
.OffersText_o1k4pnn0{font-family:var(--oc-font-family);font-size:14px;font-weight:600;line-height:18px;color:var(--oc-text-white);}
